
#ifndef FM_CHECK_TIME_H_
#define FM_CHECK_TIME_H_

#include "HD_TIM.h"
#include "FM_TIM.h"

extern float checkAbnormalTime;

void hw_inc_tick(void);
void checkTimeInit(void);
float getCheckTime(void);



#endif
